{
  "criteria": {
    "recipe_trigger": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:stick"
          }
        ]
      }
    }
  },
  "requirements": [
    [
      "recipe_trigger"
    ]
  ],
  "rewards": {
    "recipes": [
      "overly_realistic:leaf_trap",
      "overly_realistic:custom_blocks/fire_starter",
      "overly_realistic:wooden_tongs_0",
      "overly_realistic:wooden_tongs_1",
      "overly_realistic:custom_blocks/bellow",
      "overly_realistic:custom_blocks/tool_handles/wooden_tool_handle_0",
      "overly_realistic:custom_blocks/tool_handles/wooden_tool_handle_1",
      "minecraft:torch",
      "overly_realistic:fishing_rod_with_bait",
      "minecraft:fishing_rod",
      "overly_realistic:tribal_mask/oak_mask",
      "overly_realistic:tribal_mask/spruce_mask",
      "overly_realistic:tribal_mask/birch_mask",
      "overly_realistic:tribal_mask/jungle_mask",
      "overly_realistic:tribal_mask/dark_oak_mask",
      "overly_realistic:tribal_mask/acacia_mask",
      "overly_realistic:tribal_mask/mangrove_mask",
      "overly_realistic:tribal_mask/bamboo_mask",
      "overly_realistic:tribal_mask/cherry_mask",
      "overly_realistic:tribal_mask/pale_oak_mask",
      "overly_realistic:brush",
      "overly_realistic:custom_blocks/wooden_racks/acacia_rack",
      "overly_realistic:custom_blocks/wooden_racks/oak_rack",
      "overly_realistic:custom_blocks/wooden_racks/spruce_rack",
      "overly_realistic:custom_blocks/wooden_racks/birch_rack",
      "overly_realistic:custom_blocks/wooden_racks/jungle_rack",
      "overly_realistic:custom_blocks/wooden_racks/dark_oak_rack",
      "overly_realistic:custom_blocks/wooden_racks/warped_rack",
      "overly_realistic:custom_blocks/wooden_racks/crimson_rack",
      "overly_realistic:custom_blocks/wooden_racks/mangrove_rack",
      "overly_realistic:custom_blocks/wooden_racks/bamboo_rack",
      "overly_realistic:custom_blocks/wooden_racks/cherry_rack",
      "overly_realistic:custom_blocks/wooden_racks/pale_oak_rack",
      "overly_realistic:armed_armor_stand"
    ],
    "function": "overly_realistic:players/recipe_hints/get_stick"
  }
}